uuid: 4afab3fd-7cb2-43cc-a589-28523042f8a8
langcode: en
status: true
dependencies:
  module:
    - file
    - node
id: node.field_donor_documents
field_name: field_donor_documents
entity_type: node
type: file
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
module: file
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
